{
    "name": "easyaudioencode",
    "author": "TSINGSEE",
    "auto_update": true,
    "description": "国标音频广播音频文件推送功能，深度贴合 GB/T28181 国标协议打造专业音频播控能力，可实现音频文件向国标 GB 设备的稳定推送、精准播发。功能兼容主流音频格式，依托国标协议实现设备互联互通，支持单 / 多文件及组合音频灵活推送，可按需设置播放模式与播出码率。传输稳定、响应迅速，支持音频集中管理与全域分发，适配日常广播、应急通知等场景，为校园、园区、社区等提供标准化、高效化的智能音频管控支撑。",
    "display_name": "EasyAudioEncode",
    "display_label": "国标音频广播",
    "pid": 0,
    "web_server": true,
    "args": [
      
    ],
    "enabled": false,
    "engines": {
        "easygbs": "v0.0.1"
    },
    "features": [
    ],
    "homepage": "EasyAudioEncode.html",
    "icon": "EasyAudioEncode.ico",
    "updated_at": "2025-12-26",
    "version": "v0.0.2",
    "website": "https://www.tsingsee.com",
    "activation": "service",
    "status": ""
}